/* Titel      : Pat Addy's Märchenwelt  */
/* URL        : http://www.fantasten.de */
/* Verzeichnis: ./styles                */
/* Dateiname  : format.css              */


body                        { background-color:#ff8040; font-family:Comic Sans MS; font-size:10pt }
a,p,li,td,th,h1,h2,h3,h4,h5,b,br,input { font-family:Comic Sans MS,Helvetica,Arial; font-size:10pt ; color:#000080 }
h1,h2                       { font-size: 18pt }
h3,h4,h5                    { font-size: 12pt }
a                           { text-decoration:none; color:#990000 }
a:hover                     { color: #FFFFFF }
.biglinks                   { font-size:14pt; font-style:italic; color:#990000; font-weight:bold }
.links                      { font-style:italic }
.exlinks	{ font-size:8px; font-style:italic; color:#000000 }
.button                     { font-size:9pt }
p,li                        { line-height:14pt; letter-spacing:0.2mm; word-spacing:0.8mm }
.menu                       { color:#ff8040; font-weight:bold }
.menuaktiv                  { color:#ffffff; font-weight:bold }
.menubeispiel               { color:#ff8040; font-weight:bold; font-size:6pt }
.copyright                  { font-size:8pt }

.rundeEcken {width: 80%; -moz-border-radius: 10px; border: 2px solid #333335}